/* Les 4 cartes */
.cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 35px 140px;

}

.card {
    border-radius: 8px;
    background-color: var(--color-bg-alt);
    border: 1px solid var(--color-text);
    padding: 12px 14px;
    box-sizing: border-box;
    min-height: 95px;
}

.card h3 {
    display: flex;
    gap: 8px;
    align-items: center;
    font-size: 1.1em;
    font-weight: 700;
    margin:0 0 8px 0;
    color: var(--color-accent);
    text-transform: uppercase;
}

.card p {
    font-size: 1em;
    line-height: 1.35;
    color: var(--color-text);
    margin: 0;
}

.title-icon {
    display: flex;
    gap: 8px;
}